/*
 * AJSM_Key.c
 *
 *  Created on: Nov 14, 2014
 *      Author: a0406448
 */

#pragma DATA_SECTION(AJSM_Key, "AJSM_Sec"); /* Specify Memory Section to link the key to */
#pragma DATA_ALIGN  (AJSM_Key, 16);         /* Ensure alignment to 128Bit = 16Byte */
#pragma RETAIN      (AJSM_Key);             /* Ensure that the Key will be linked */

const unsigned int AJSM_Key[4] = {0xAECD0000ul, 0xAECD0001ul, 0xAECD0002ul, 0xAECD0003ul};

/*
 * New OTP			= AECD0000 AECD0001 AECD0002 AECD0003
 * Visible Key		= EFFDFFFF FFFFFFFF FFFDFFFE FFEFFFFF
 */
